<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [hashCapacity](./bitburner.nodestats.hashcapacity.md)

## NodeStats.hashCapacity property

Hash Capacity provided by this Node. Only applicable for Hacknet Servers

**Signature:**

```typescript
hashCapacity?: number;
```
